body {
font-family: "Helvetica Neue", Arial;
text-align:left;
color:#555555;
}
 
div#Page{
margin:50Px 0 0 0;
width:950Px;
background-color:#fff;
text-align:left;
}


 div#Header {
  float:left;
  margin: 00Px 0 0 0 ;
  height:10Px;
  border=1Px solid #000;  

  }
  
  div#Logo{
  margin-left:500Px;
  height:100Px;
  background:#fff url("images/Praxis_Logo-07.png") no-repeat right;
  }
  
  div#Navigation{
  width:100%;
  background-color:#fff;
  margin:20Px 0 0 0;
  padding: 0 0 0 0;
  line-height:1em;
  }
  
 #Navigation ul{
  margin:0 0 0 0;
  padding: 0 0 0 0;

  }
  
  #Navigation li{
  margin:0 2em 0 0;
  display:inline;
  list-style-type:none;

  }

#Navigation a {
  display: block;
  padding: 0.0em;
  font-weight: normal;
}
  
ul#Navigation a {
  display: block;
  padding: 0.2em;
  font-weight: bold;
}

#Navigation a:link {
  color: #555; background-color: #fff; text-decoration:none;
}
#Navigation a:visited {
  color: #555; background-color: #fff; text-decoration:none;
}
#Navigation a:hover {
  color: #A7C665; background-color: #fff; text-decoration:none;
}
#Navigation a:active {
  color: #A7C665; background-color: #fff; text-decoration:none;
}

#Main a:link {
  color: #555; background-color: #fff; text-decoration:none;
}
#Main a:visited {
  color: #555; background-color: #fff; text-decoration:none;
}
#Main a:hover {
  color: #A7C665; background-color: #fff; text-decoration:none;
}
#Main a:active {
  color: #A7C665; background-color: #fff; text-decoration:none;
}


#Navigation ul a:link {
  color: #555; background-color: #fff; text-decoration:none;
}
#Navigation ul a:visited {
  color: #555; background-color: #fff; text-decoration:none;
}
#Navigation ul a:hover {
  color: #A7C665; background-color: #fff; text-decoration:none;
}
#Navigation ul a:active {
  color: #A7C665; background-color: #fff; text-decoration:none;
}
  
div#Main{
margin: 20Px 0 0 0;
background-color:#fff;

}

#Main hr {
position:center;
	width:990;
	color:#fff;
    margin:20Px 00Px 20Px -20Px;
    padding:0Px 0 00Px 0;
    border: 0;
    border-top:1px #ddd solid;
    border-bottom:0px #eee solid;

}

  
  h1 { 
  font-size:250%; 
  font-family:"Helvetica Neue", Arial;
  } 
  
  